#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
#include <WSCvlabel.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------

//표시라벨의 왼부접근선언
extern WSCvlabel* newvlab_001;

void dotbtnep(WSCbase* object){
  //do something...
  //수자가 소수로 되여있슴을 기억시킴.
  newvlab_001->setUserData("dot-input",(void*)1);

}
static WSCfunctionRegister  op("dotbtnep",(void*)dotbtnep);
